Page MenuHomePhabricator

csharp: Small style changes
ClosedPublic

Authored by lauromoura on Apr 16 2019, 11:07 AM.

Details

Summary
  • Marshal annotations
  • Parameters
  • Structs
  • Parts

Depends on D8614

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
lauromoura created this revision.Apr 16 2019, 11:07 AM
lauromoura requested review of this revision.Apr 16 2019, 11:07 AM
segfaultxavi accepted this revision.Apr 17 2019, 2:06 AM

I see no problem with this and everything builds, including examples.

This revision is now accepted and ready to land.Apr 17 2019, 2:06 AM
vitor.sousa accepted this revision.Apr 18 2019, 1:27 PM
This revision was automatically updated to reflect the committed changes.